@charset "utf-8";
/*------------------------- TOP LEVEL STYLING --------------------------*/
#menu1 .menuNavTopLevel a, #menu1 .menuNavTopLevel a:visited {color:#fff;font-size:13px;line-height:18px;margin-right:25px;padding:0px;}
#menu1 .menuNavTopLevel a:hover {background-color:transparent;color:#ffcd04;}
#menu1 .menuNavTopLevel ul {background-color:transparent;}
#menuNavDiv {margin:0;}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {list-style-position:outside;list-style-type:none;margin:0px;padding:0px;}
#menuNavRoot li {float:left;padding:0px;position:relative;}
.menuNavTopLevel a, .menuNavTopLevel a:visited {-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px;color:#fff;display:block;float:left;font:normal normal normal 15px/18px Helvetica, Arial, Tahoma, Verdana, san-serif;padding:9px 12px 19px 10px;text-decoration:none;}
.menuNavTopLevel a:hover {background-color:#fff;color:#921833;}
/*------------------------- SUB LEVEL STYLING --------------------------*/
#menu2 #menuNavItem19318, #menu2 #menuNavItem20760 {display:none;}
.menuNavTopLevel ul {background-color:#fff;display:none;left:0px;padding-bottom:7px !important;position:absolute;top:46px;width:225px;}
.menuNavTopLevel:hover ul, .menuNavTopLevel ul .menuNavSubLevel:hover ul {display:block;}
.menuNavTopLevel ul li {border-top:1px solid #ddd;margin:0px 18px 0px 21px;}
.menuNavTopLevel ul li:first-child {border-style:none;}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;color:#555;font:normal normal normal 12px/32px Tahoma, Geneva, sans-serif;padding:4px 0px 0px 4px;width:182px;}
.menuNavTopLevel ul li a:hover {background-color:transparent;color:#921833;}
.menuNavTopLevel ul .menuNavSubLevel ul {display:none;left:186px;top:0px;}
/*------------------------- FOOTER LEVEL STYLING -----------------------*/
#menu3 #menuNavItem19318, #menu3 .menuNavThirdLevelTop {display:none !important;}
#menu3 #menuNavRoot li {background:transparent url('../images/footer2.png') repeat-x left 23px;border-style:none;margin-left:20px;position:static;width:176px;}
#menu3 #menuNavRoot li:first-child {margin:0px;}
#menu3 #menuNavRoot li a, #menu3 #menuNavRoot li a:visited, #menu3 #menuNavRoot li a:hover {padding-bottom:8px;}
#menu3 .menuNavTopLevel a, #menu3 .menuNavTopLevel a:visited {background-color:transparent;font:normal normal normal 14px/18px Tahoma, Geneva, sans-serif;padding:0px;}
#menu3 .menuNavTopLevel a:hover {background-color:transparent;color:#ffcd04;}
#menu3 .menuNavTopLevel ul {background-color:transparent;display:block;padding:0px;position:static;width:176px;}
#menu3 .menuNavTopLevel ul li {background:transparent url('../images/a3.png') repeat-x bottom left !important;margin:0px !important;padding:0px !important;}
#menu3 .menuNavTopLevel ul li a, #menu3 .menuNavTopLevel ul li a:visited {color:#fff;font:normal normal normal 11px/27px Tahoma, Geneva, sans-serif;margin-left:2px;padding:0px 0px 1px 0px !important;}
#menu3 .menuNavTopLevel ul li a:hover {background-color:transparent;color:#ffcd04;}